{
  "蜂功伟业{VERSION}车辆调校": "Vehicle Tuner v{VERSION} by BeeGongWeiYe",
  "容量乘数": "Capacity Bonus",
  "容量乘\n数": "Capacity Bonus",
  "+25%": "+25%",
  "+50%": "+50%",
  "+100%": "+100%",
  "恢复默认": "Reset"
}